PostgreSQL Bugs

Collected from the PG bugs email list.

Bug ID16335
PG Version12.2
OSOracleLinux 7 (=RHEL7)
Opened2020-04-02 07:50:43+00
Reported byMarco Lechner
StatusNew

Body of first available message related to this bug follows.

The following bug has been logged on the website:

Bug reference:      16335
Logged by:          Marco Lechner
Email address:      (redacted)
PostgreSQL version: 12.2
Operating system:   OracleLinux 7 (=RHEL7)
Description:        

$ sudo yum install plr12
...
Installing:
 plr12                x86_64               8.4-2.rhel7.1              
oraclelinux7postgresql12               147 k
Dependencies:
 R-core               x86_64               3.3.1-1.el7                
oraclelinux7epel                        51 M
...
Transaction check error:
  file /usr/lib64/R/lib/libRblas.so from install of
R-core-3.3.1-1.el7.x86_64 conflicts with file from package
openblas-Rblas-0.3.3-2.el7.x86_64

Hm, ok. But I see that R-core and openblas-Rblas are both from
oraclelinux7epel Repo. So this does not really seem to be a PostgreSQL
issue.
I'll leave it as notice for everyone facing this problem when trying to
install plr.

Messages

DateAuthorSubject
2020-04-02 07:50:43+00PG Bug reporting formBUG #16335: Installing plr12 fails due to package conflicts